{
  "id": 5013463,
  "name": "Lawrence S. Schwartz and Freda Schwartz, Appellees, v. Eugene Levy and Jean Levy, Appellants",
  "name_abbreviation": "Schwartz v. Levy",
  "decision_date": "1949-04-04",
  "docket_number": "Gen. No. 44,683",
  "first_page": "293",
  "last_page": "293",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 293"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 329,
    "ocr_confidence": 0.514,
    "sha256": "c0b4a265f7fff4976bb8fad54aa6f375f080b9575a2ba95dccbb9e3087770001",
    "simhash": "1:0bce98af2a663124",
    "word_count": 51
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lawrence S. Schwartz and Freda Schwartz, Appellees, v. Eugene Levy and Jean Levy, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Tuohy.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Tuohy."
      }
    ],
    "attorneys": [
      "Freeman & Freeman, for appellants; Earl Freeman, of counsel; Lawrence S. Adler, for appellees."
    ],
    "corrections": "",
    "head_matter": "Lawrence S. Schwartz and Freda Schwartz, Appellees, v. Eugene Levy and Jean Levy, Appellants.\nGen. No. 44,683.\nopinion filed April 4, 1949;\nreleased for publication May 17, 1949.\nFreeman & Freeman, for appellants; Earl Freeman, of counsel; Lawrence S. Adler, for appellees."
  },
  "file_name": "0293-01",
  "first_page_order": 315,
  "last_page_order": 315
}
